#qr-help {
  width: 176px;
  height: 176px;
  background-color: #fff;
  position: relative;
  border: 2px solid #444;
  color: #444;
  padding: 10px;
}

#qr-help > a {
    padding-left: 20px;
    line-height: 30px;
    vertical-align: top;
    display:block;
}

#qr-help > a > img {
    margin: 5px 5px -5px;
}

#qr-help > p {
    margin-top: 10px;
}

#qrcode {
    height: 200px;
    width: 200px;
    overflow: hidden;
}

#company-info #results-rows .company-info {
	width: 482px;
	max-width: 100%;
}

#company-info #results-rows .result-company .company-name {
	width: 459px;
}

#company-info #results-rows .result-company .company-address {
	width: 482px;
}

#company-info #results-rows .result-company .slogan {
	width: 482px;
	max-width: 100%;
}

#company-info .company-top {
	background: url('/img/results-bottom-line.png') bottom repeat-x;
	height: 60px;
	padding-bottom: 10px;
}

#company-info .company-top h1 {
	float: left;
	border: none;
	height: 60px;
	line-height: 70px;
}

#company-info .company-top .logo {
	float: right;
	margin-top: 10px;
}

#company-info .company-top .logo {
	float: right;
	width: 160px;
	height: 57px;
	text-align: center;
}

#company-info .company-top .logo img {
	max-width: 160px;
	max-height: 57px;
}

#company-info .company-data {
	width: 995px;
}

#company-info .company-data .left-column {
	width: 271px;
	float: left;
	padding-top: 10px;
}

#company-info .company-data .middle-right-column {
	width: 703px;
	float: left;
	background-color: #f0f0f0;
	position: relative;
	padding-top: 0px;
}

#company-info .company-data .middle-column {
	width: 703px;
	float: left;
	margin-left: 21px;
	position: relative;
	padding-top: 10px;
}

#company-info .company-data .middle-column-inner {
	padding-right: 15px;
	width: 470px;
	float: left;
	background-color: #ffffff;
	min-height: 630px;
	position: relative;
}

#company-info .company-data .right-column {
	width: 200px;
	float: right;
	padding: 8px;
}

#company-info .sub-menus {
	width: 271px;
	margin-bottom: 10px;
}

#company-info .sub-menus .submenu-link {
	width: 261px;
	display: block;
	height: 45px;
	color: #ffffff;
	font-size: 15px;
	font-family: 'DaxlineProRegular', Tahoma, Arial;
	background: url('/img/submenu.png') no-repeat;
	text-shadow: 1px 1px 1px #000000;
	line-height: 45px;
	padding-left: 10px;
	position: relative;
}

#company-info .sub-menus .submenu-link:hover, #company-info .sub-menus .submenu-link-active {
	background: url('/img/submenu-active.png') no-repeat;
}

#company-info .sub-menus .submenu-link .count-label {
	display: block;
	position: absolute;
	right: 10px;
	top: 10px;
	width: 15px;
	height: 20px;
	color: #ffffff;
	font-size: 12px;
	font-family: 'DaxlineProRegular', Tahoma, Arial;
	padding-left: 5px;
	padding-right: 7px;
	margin: 0px;
	line-height: 18px;
	text-align: center;
	background: url('/img/submenus-count.png') no-repeat;
}

#company-info .sub-menus .submenu-link .email-label {
	position: absolute;
	right: 15px;
	top: 16px;
	width: 17px;
	height: 10px;
}

#company-info h3 {
	font-size: 14px;
}

#company-info h2 {
}

#company-info .info-row {
	clear: both;
	padding-bottom: 7px;
	color: #494949;
}

#company-info .info-row label {
	display: block;
	width: 140px;
	float: left;
	font-size: 12px;
	font-family: Arial,Tahoma,Verdana;
	color: #848484;
}

#company-info .horizontal-separator {
	height: 3px;
	background: url('/img/results-bottom-line.png') repeat-x;
	margin-top: 10px;
	margin-bottom: 15px;
}

#company-info .column {
	width: 200px;
	float: left;
}

#company-info .column a {
	margin-bottom: 3px;
	display: block;
	padding-left: 15px;
	background: url('/img/icon/red-arrow.png') 0px 2px no-repeat;
}

#company-info .column-1 {
	width: 210px;
	margin-left: 20px;
	padding-left: 20px;
}

#company-info .description {
	line-height: 15px;
}

#company-info .lines-table {
	width: 100%;
}

#company-info .lines-table td {
	width: 30%;
	text-align: right;
	padding-bottom: 5px;
}

#company-info .lines-table .label {
	font-size: 12px;
	font-family: Arial,Tahoma,Verdana;
	color: #848484;
	width: 70%;
	text-align: left;
}

#company-info ul.info-links a {
	display: block;
}

#company-info ul.company-connect {
	float: right;
}

#company-map-canvas {
	width: 699px;
	height: 424px;
	position: relative;
}

#company-info .directions-panel {
	height: 88px;
	width: 699px;
	position: relative;
	background-color: #2c2c2c;
}

#company-info .directions-panel .title {
	position: absolute;
	left: 10px;
	top: 10px;
	font-size: 16px;
	color: #ffffff;
	font-family: 'DaxlineProRegular', Tahoma, Arial;
}

#company-info .directions-panel .direction-params {
	position: absolute;
	right: 10px;
	bottom: 10px;
	width: 300px;
	height: 30px;
	display: none;
}

#company-info .directions-panel .direction-params label {
	display: block;
	float: right;
	font-size: 11px;
	color: #c6c6c6;
	padding-right: 10px;
	line-height: 50px;
	height: 30px;
}

#company-info .directions-panel .direction-params span {
	display: block;
	float: right;
	padding-right: 20px;
	line-height: 50px;
	height: 30px;
	color: #ffffff;
	font-weight: bold;
}

#company-info .directions-panel .direction-params span.direction-distance {
	font-size: 20px;
	line-height: 45px;
}

#company-info .directions-panel .direction-params span.direction-time {
	font-size: 13px;
}

#company-info .directions-panel .direction-details {
	width: 202px;
	height: 35px;
	position: absolute;
	top: 0px;
	right: 30px;
	font-size: 11px;
	color: #d0d0d0;
	line-height: 48px;
	text-align: center;
	background: url('/img/directions-details.png') no-repeat;
	display: none;
}

#company-info .directions-panel .direction-errors {
	width: 200px;
	position: absolute;
	right: 10px;
	bottom: 10px;
	text-align: center;
	color: #ffffff;
	font-size: 14px;
	display: none;
}

#company-info .directions-panel .instructions-panel {
	position: absolute;
	height: 300px;
	width: 400px;
	border: 1px solid;
	bottom: 88px;
	right: 0px;
	background-color: #ffffff;
	border: 1px solid #cccccc;
	overflow: auto;
	display: none;
}

#company-info .directions-panel .address-input {
	position: absolute;
	left: 10px;
	top: 40px;
	height:35px;
}

#marketplace-product-edit {
	width: 657px;
	height: 390px;
	background-color: #2c2c2c;
	color: #bebebe;
	padding: 20px;
	position: relative;
}

#marketplace-product-edit .loading-overlay {
	position: absolute;
	width: 697px;
	height: 430px;
	background-color: #ffffff;
	z-index: 1;
	top: 0px;
	left: 0px;
	display: none;
}

#marketplace-product-edit .loading-overlay .msg {
	display: block;
	width: 150px;
	padding-left: 30px;
	height: 24px;
	line-height: 24px;
	font-size: 12px;
	color: #000000;
	background: url('/img/ajax-loader.gif') left no-repeat;
	margin: 20px;
}

#marketplace-product-edit h2 {
	color: #ffffff;
}

#marketplace-product-edit .form-row {
	margin-bottom: 16px;
}

#marketplace-product-edit .form-row .form-input-wrap {
	float: left;
	min-width: 50px;
}

#marketplace-product-edit .product-title {
	width: 349px;
	height: 66px;
	float: left;
	margin-right: 17px;
}

#marketplace-product-edit .product-title .form-input-wrap {
	width: 347px;
}

#marketplace-product-edit .product-title .form-input-wrap .input-text {
	width: 327px;
}

#marketplace-product-edit .form-row .product-price {
	width: 86px;
	margin-top: 29px;
	margin-right: 17px;
}

#marketplace-product-edit .form-row .product-email {
	margin-right: 17px;
	float: left;
}

#marketplace-product-edit .form-row .product-price .input-text {
	width: 66px;
}

#marketplace-product-edit .form-input-checkboxgroup {
	float: left;
	height: 35px;
	margin-top: 29px;
}

#marketplace-product-edit .form-input-checkboxgroup input, #marketplace-product-edit .form-input-checkboxgroup label {
	float: left;
}

#marketplace-product-edit .form-input-checkboxgroup input {
	margin-top: 10px;
}

#marketplace-product-edit .form-input-checkboxgroup label {
	font-family: 'DaxlineProRegular', Tahoma, Arial;
	height: 35px;
	font-size: 13px;
	line-height: 35px;
	margin-right: 5px;
}

#marketplace-product-edit .form-textarea-wrap.product-description {
	width: 646px;
	height: 72px;
	margin: 0px;
	background: url('/img/form/product-edit-text.png') no-repeat;
	margin-bottom: 4px;
}

#marketplace-product-edit .form-textarea-wrap.error {
	background: url('/img/form/product-edit-text-error.png') no-repeat;
}

#marketplace-product-edit .form-textarea-wrap.product-description textarea {
	height: 60px;
	width: 626px;
}

.small-hint {
	font-size: 10px;
	font-family: 'DaxlineProRegular', Tahoma, Arial;
}

#marketplace-product-edit .file-upload .small-hint {
	height: 35px;
	line-height: 35px;
	float: left;
}

#marketplace-product-edit .product-submit {
	float: right;
}

#marketplace-product-edit .form-row .product-image {
	width: 200px;
	margin-right: 17px;
}

#marketplace-product-edit .form-row .product-image .input-text {
	width: 180px;
}

.upload-input {
	float: left;
	margin-right: 10px;
	width: 73px;
	height: 37px;
	position: relative;
	overflow: hidden;
	display: none;
}


.uploadifyQueue {
	display: none;
}

#marketplace-product-edit .field-clear {
	float: left;
	width: 20px;
	height: 35px;
	background: url('/img/form/field-clear.png') center no-repeat;
	display: block;
	margin-right: 17px;
	display: none;
}

#marketplace-product-edit .remove-product {
	font-family: 'DaxlineProRegular', Tahoma, Arial;
	color: #BEBEBE;
	display: block;
	height: 17px;
	font-size: 12px;
	padding-left: 20px;
	background: url('/img/icon/logout.png') no-repeat;
	float: left;
}

#marketplace-products-list .product {
	background: url('/img/results-bottom-line.png') bottom repeat-x;
	padding-bottom: 15px;		
	padding-top: 15px;
	clear: both;
}

.feedback-form #marketplace-products-list .product {
	background: none;
}

#marketplace-products-list .product .image {
	float: right;
	width: 84px;
	height: 72px;
	border: 1px solid #d3d3d3;
	background-color: #f6f6f6;
	padding: 3px;
}

#marketplace-products-list .product .product-title a, #marketplace-products-list .product .product-title {
	font-size: 17px;
	color: #f00000;
	padding-bottom: 10px;
	font-family: 'DaxlineProRegular', Tahoma, Arial;
}

#marketplace-products-list .product .product-description {
	font-size: 11px;
	color: #8c8c8c;
	padding-bottom: 10px;
	font-family: 'DaxlineProRegular', Tahoma, Arial;
}

#marketplace-products-list .product .product-info {
	width: 550px;
	float: left;
}

#marketplace-products-list .product .make-order {
	float: left;
	display: block;
	position: static;
	height: 33px;
}

#marketplace-products-list .product .price {
	font-family: 'DaxlineProRegular', Tahoma, Arial;
	color: #2f2f2f;
	font-size: 16px;
	margin-right: 20px;
	float: left;
	height: 29px;
}

#marketplace-products-list .product .price label {
	padding-right: 5px;
	color: #686868;
	font-size: 13px;
}

#marketplace-products-list .product .price span {
	font-size: 13px;
}

#marketplace-products-list .product .grey-button {
	float: left;
}

#company-settings {
	width: 600px;
}

#company-settings .horizontal-separator {
	margin-top: 15px;
	margin-bottom: 15px;
}

#company-settings .form-input-wrap.short-description, 
#company-settings .form-input-wrap.long-description {
	width: 600px;
	height: 70px;
}

#company-settings .form-input-wrap.short-description textarea,
#company-settings .form-input-wrap.long-description textarea {
	width: 580px;
	height: 50px;
}

#company-settings .form-input-wrap.long-description {
	height: 170px;
}

#company-settings .form-input-wrap.long-description textarea {
	height: 150px;
}

#company-settings table.categories {
	margin-bottom: 10px;
}

#company-settings table.categories tr:last-child td {
	border: none;
}

#company-settings table.categories td {
	border-bottom: 1px dotted #646464;
	padding: 2px;
	padding-left: 0px;
	height: 37px;
}

#company-settings table.categories td.category-name {
	width: 271px;
}

#company-settings table.categories td.email-cell {
	width: 306px;
}

.submit-button {
	display: block;
	float: left;
	padding-left: 10px;
	padding-right: 10px;
	height: 28px;
	line-height: 28px;
	font-size: 12px;
	margin-right: 2px;
	background: url('/img/ui/tab-bg-active.png') repeat-x;
	color: #d4d4d4;
	-webkit-border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border-radius: 3px;
}

.submit-button:hover {
	color: #d4d4d4;
}

#company-settings .save-settings-button {
	float: right;
	height: 51px;
}

#company-settings .save-settings-button .submit-button {
	float: none;
}

#company-settings .save-settings-button .status-success {
	padding-left: 25px;
	height: 20px;
	line-height: 24px;
	background: url('/img/tick-success.png') left no-repeat;
	margin-top: 3px;
	display: none;
	color: #336633;
}

#company-media .error {
	color: #CC0000;
}

#company-media .document-row {
	margin-bottom: 5px;
}

#company-media .document-row .file-name {
	display: block;
	float: left;
	padding-left: 30px;
	font-size: 12px;
	color: #494949;
	text-decoration: underline;
	margin-right: 20px;
	background-repeat: no-repeat;
	background-position: left;
	height: 20px;
	line-height: 20px;
}

#company-media .document-row .file-size {
	float: left;
	height: 20px;
	line-height: 20px;
	font-size: 11px;
	color: #9d9d9d;
}

#company-media .document-row .remove-checkbox {
	float: left;
	margin-right: 8px;
}

#company-media .documents-list {
	margin-bottom: 30px;
}

#company-media .documents-list .save-settings-button {
	margin-top: 5px;
}


#company-media .pictures-list .picture {
	width: 121px;
	height: 121px;
	float: left;
	margin-right: 23px;
	margin-bottom: 10px;
}

#company-media .pictures-list .picture .picture-frame {
	width: 111px;
	height: 111px;
	background-color: #f0f0f0;
	padding: 5px;
	position: relative;
	text-align: center;
}

#company-media .pictures-list .picture .picture-frame img {
	max-width: 109px;
	max-height: 109px;
	border: 1px solid #ffffff;
	margin: auto;
}

#company-media .pictures-list .picture.last {
	margin-right: 0px;
}

#company-media .pictures-list .remove-checkbox {
	position: absolute;
	left: 6px;
	top: 6px;
}

#company-media .videos-list .video {
	width: 320px;
	height: 102px;
	float: left;
	margin-right: 23px;
	margin-bottom: 15px;
}

#company-media .videos-list .video .video-frame {
	width: 122px;
	height: 92px;
	background-color: #f0f0f0;
	padding: 5px;
	position: relative;
	float: left;
	margin-right: 20px;
}

#company-media .videos-list .video .video-info {
	float: left;
	width: 168px;
	height: 94px;
	padding-top: 4px;
	padding-bottom: 4px;
	position: relative;
}

#company-media .videos-list .video .video-info .video-title {
	color: #2a2a2a;
	font-size: 13px;
	font-weight: bold;
	padding-bottom: 5px;
}

#company-media .videos-list .video .video-info .video-title a {
	color: #2a2a2a;
	font-size: 13px;
	font-weight: bold;
}

#company-media .videos-list .video .video-info .video-duration {
	color: #7e7e7e;
	font-size: 14px;
	font-weight: bold;
}

#company-media .videos-list .video .video-info .video-views {
	color: #aaaaaa;
	font-size: 10px;
	position: absolute;
	bottom: 5px;
	left: 0px;
}

#company-media .videos-list .video .video-frame img {
	width: 120px;
	height: 90px;
	border: 1px solid #ffffff;
}

#company-media .videos-list .remove-checkbox {
	position: absolute;
	left: 6px;
	top: 6px;
}

#add-company-form table.main-form {
	width: 650px;
	margin: auto;
}

#company-report-form table.main-form td, #add-company-form table.main-form td {
	padding: 3px;
}

.fancybox-wrap.video-iframe .fancybox-outer {
	background-color: #000000;
}

.description ul {
	list-style-image: url('/img/icon/red-arrow.png');
	margin-left: 15px;
}

#company-info .right-column ul {
	list-style-image: url('/img/icon/red-arrow.png');
	margin-left: 15px;
}

#company-info .right-column ul li {
	padding-bottom: 3px;
	line-height: 17px;
}

#company-info .company-settings-branches select, #keywords-stats-form select {
	background: url("/img/form/input-bg-normal.png") repeat-x scroll center top transparent;
    color: #000000;
    font-family: 'DaxlineProRegular', Tahoma, Arial;
    font-size: 12px;
	border: 1px solid #9A9A9A;
    width: 210px;
}

#company-info .clicktocall .phone-number {
	width: 208px;
	height: 37px;
	background: url('/img/clicktocall/phone-number.png') no-repeat;
	float: left;
	position: relative;
}

#company-info .clicktocall .loading {
	height: 20px;
	line-height: 20px;
	padding-left: 27px;
	background: url('/img/ajax-loader.gif') left center no-repeat;
	display: none;
}

#company-info .clicktocall .call-connecting {
	color: #336600;
	font-weight: bold;
}

#company-info .clicktocall .phone-number.error {
	background: url('/img/clicktocall/phone-number-error.png') no-repeat;
}

#company-info .clicktocall .phone-number input {
	height: 35px;
	background: transparent;
	border: 0px;
	margin: 0px;
	padding: 0px;
	line-height: 35px;
	margin-left: 52px;
	width: 150px;
}

#company-info .clicktocall a.call {
	display: block;
	width: 42px;
	height: 36px;
	float: left;
	margin-left: 5px;
}

#company-info .clicktocall .info-text {
	float: left;
	line-height: 8px;
	padding-top: 5px;
	margin-left: 10px;
	font-size: 11px;
	color: #a1a1a1;
}